{% extends 'base.html' %} {% block content %}
<main>
  <div class="emojis">
    <div class="space">🪐🐒</div>
    <div class="food">🍨</div>
    <div class="travel">✈️</div>
    <div class="sports">🏀</div>
  </div>
</main>
{% endblock content %}
